@charset "UTF-8";
.page-top {border-bottom: 1px solid #ccc;padding-bottom: 20px;padding-left: 0px;}
.page-top ul {display: block;margin-top: 30px;list-style: none;}
.page-top ul li {background: url("//hstatic.net/0/0/global/design/haravan/h_haravan_home/images/img_commont/breadcrumb-divider.png") no-repeat center right;padding-right: 15px;}
.page-top ul li {float: left;margin-right: 15px;color: #888;}
.page-top ul li a {color: #888;}
.page-top ul li a:hover {color: #FF8000;text-decoration: none;}
.page-content {border-right: 1px solid #ccc;padding: 0px 16px;padding-bottom: 30px;}
.list-box{display: block;margin-top: 2px;margin-bottom: 10px;padding-bottom: 10px; }
a, a:hover{text-decoration: none;}
.text-list-box {color: #888;font-size: 18px;padding-bottom: 5px;}
.box-content-detail {text-align: justify;min-height: 80px;}
/* Dropdowns bei Hover öffnen wenn nicht collapsed */
@media screen and (min-width: 768px) {
  ul.navbar-nav li.dropdown:hover > ul.dropdown-menu {display: block;padding-bottom: 10px;}
}
.carousel-caption > h3 {background-color: #222;opacity: 0.8;padding: 5px;}
.wm-gallery div.pull-left {padding: 0 10px 10px 0;}
html body {background-color: #f4f5f7;}
h1, h2, h3 {color: #2858c7;}
h4{color:#666666;}
.img-rounded{border-radius:10px;}
ul,ol{list-style: none!important;margin: 0px!important;padding: 0px!important;}
.GridProduct{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .GridProduct .subGrid{width: 25%;flex: 0 0 25%;padding: 15px;}
    .GridProduct .product-item{background-color: #fff;box-shadow: 0 5px 20px rgba(0,0,0,0.1);}
@media (min-width: 667px) and (max-width: 991px) {
    .GridProduct .subGrid{width: 50%;flex: 0 0 50%;}
}
@media (max-width: 599px) {
    .GridProduct .subGrid{width: 100%;flex: 0 0 100%;}
}
@media (min-width: 992px) and (max-width: 1079px) {
    .GridProduct .subGrid{width: 33.333333%;flex: 0 0 33.333333%;}
}
div.featured-box {position: relative;margin-bottom:15px;text-align:center;padding: 10px 10px 15px 10px;background: #fff;border-radius: 6px;box-shadow: 0 5px 20px rgba(0,0,0,0.1);cursor: pointer;}
.product-image{position: relative;overflow: hidden;height: 220px;}
.product-image img{display: block;object-fit: cover;object-position: center;width: 100%;height: 100%;transition: all 300ms ease;}
.product-info{position: relative;padding-top: 10px;padding-bottom: 10px;}
.product-info .product-info-title{margin: 0px;height: 40px;margin-bottom: 10px;}
.product-info .product-info-title a{color: #000;font-size: 16px;display: flex;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;height: 40px!important;line-height: 22px;font-weight: 500;text-align: center;}
.product-info .product-info-title a:hover{color: #d90a1b!important;}
.product-info p{color: #666;font-size: 14px;display: flex;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;height: 40px!important;line-height: 20px;text-align: center;}
div.featured-box:hover .product-image img{transform: scale(1.1);}
div.team-box {    min-height:480px;padding: 23px;	background: #fff;border-radius: 6px;}
.slider_bg{background-color: #222222;background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cccccc));background-image: -webkit-linear-gradient(#fff, #cccccc);background-image: -moz-linear-gradient(#fff, #cccccc);background-image: -ms-linear-gradient(#fff, #cccccc);background-image: -o-linear-gradient(#fff, #cccccc);background-image: linear-gradient(#fff, #cccccc);box-shadow: 5px 5px 15px 5px #e6e6e6;}
.lead {color: gray;}
.seitentitel {background-color:#f4f5f7;height: 55px;padding-top: 0px;background-image: url('../images/shadow-top.png');background-position: center;background-repeat: no-repeat;box-shadow: 5px 5px 45px 5px #e6e6e6;}
.bildbox{background-color: #ffffff;background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cccccc));background-image: -webkit-linear-gradient(#fff, #cccccc);background-image: -moz-linear-gradient(#fff, #cccccc);background-image: -ms-linear-gradient(#fff, #cccccc);background-image: -o-linear-gradient(#fff, #cccccc);background-image: linear-gradient(#fff, #cccccc);box-shadow: 5px 5px 15px 5px #e6e6e6;}
.panel{margin-top: 5px;padding-bottom: 15px;padding-top: 15px;box-shadow: 5px 5px 15px 5px #e6e6e6;}
.breadcrumb{background-color: transparent;}
.breadcrumb > li{padding: 15px 8px;text-transform: uppercase;font-size: 14px;font-weight: 700;}
.breadcrumb > li.active{font-weight: 500;}
.btn-default {background-color: transparent;color: #333;border-color: #cc3300;}
.btn-default:hover {background-color: transparent;color: #2858c7;border-color: #cc3300;}

.rowFlex{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-left: -15px;margin-right: -15px;}
.colFlex{width: 33.333333%;flex: 0 0 33.333333%;padding: 15px;}
@media (max-width: 991px) {
    .colFlex{width: 50%;flex: 0 0 50%;}
}
@media (max-width: 599px) {
    .colFlex{width: 100%;flex: 0 0 100%;}
}
.navbar-brand {

  	height: 70px;

    padding-top: 4px;

  	padding-left: 15px;

}



.navbar {

    margin-bottom: 0px;

    border-radius: 0;

  

}



.navbar-default {

    background-color: #F8F8F8;

    border-color: transparent;

}





.navbar-default .navbar-nav > li > a {

	margin-top: 10px;

  	font-size:16px;

  	color: #d90a1b;

	background-color: #f8f8f8;

    font-weight: bold;

}



.navbar-default .navbar-nav > li > a:hover {

	color: #2858c7;

}



.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

    color: #2858c7;

    text-decoration: none;



    outline: 0;

}

.dropdown-menu > li > a:hover {

 	color: #2858c7;

}







.navbar-toggle {

	position: relative;

	float: right;

	padding: 9px 10px;

	margin-top: 8px;

	margin-right: 15px;

	margin-bottom: 8px;

	background-color: transparent;

	background-image: none;

	border: 1px solid #cc3300;

	border-radius: 5px;

}



.icon-bar {

	border: 0.2rem #d90a1b solid;

}



.navbar-btn {

	margin-top: 8px;

	margin-bottom: 0px;

}



a {

	color: #cc3300;

}



.topbar {

	margin-left: auto;

	margin-right: auto;

	padding-top: 6px;

	padding-left: 0px;

	height: 32px;

	border-bottom:thin #e5e5e5 solid;

	background-color: transparent;

}

.topbar ul > li {

	display: inline;

	list-style: none;

	position: relative;

}

.topbar > li > a, .topbar > li > a:hover {

	padding: 12px;

	color: #D90A1B;

	font-size: 14px;

	text-transform: uppercase;

	text-decoration: none;

}

.topbar > li > a {

	padding: 12px;

	color: #ffffff;

	font-size: 14px;

	text-transform: uppercase;

	text-decoration: none;

}

.topbar > li > a:hover {

	padding: 12px;

	background-color:#b3b3b3;

	text-transform: uppercase;

}





/*    hr    */

hr {

	border: 0;

	margin: 20px 0;

	border-top: #ddd 1px solid;

	border-bottom: #fff 1px solid;

}

hr.no-lines {

	margin: 30px;

	border: transparent 1px solid;

}

.galerie-titel{

	border-bottom:thin gray dotted;

	margin-bottom:20px;

	width:50%;

	margin-left:auto;

	margin-right:auto;

}
/*    Footer    */
footer {color: #87919F;font-size: 14px;overflow: hidden;}
.row.boxfooter{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
@media (min-width: 992px){
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
}
@media (min-width: 768px){
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
}
@media (max-width: 767px){
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
footer a{color: #87919F;}
footer a:hover {color: #ffffff;}
footer ul, footer ul li {list-style: none;margin: 0;padding: 0;}
footer .footer-bar {background: #292f38;display: block;text-transform: uppercase;position: relative;}
footer .footer-bar .fa {margin-left: 12px;}



footer .footer-bar .copyright {

	display: inline-block;

	padding: 16px 0;

}



footer .footer-bar .toTop:hover {

	text-decoration: none;

	color: #808080;

}

/* footer columns */

	footer .footer-content {

	background: #2E363F;

	border-top: #403E44 1px dashed;

	padding: 30px 0;

	display: block;

}

footer .footer-content h3 {text-transform: uppercase;
	color: #4582DC;
	font-weight: 200;
	font-size: 16px;
}

footer .column {

	display: block;

	height: 100%;

}

/* Footer M */

footer .column.logo {

	position: relative;

	background: #292f38;

	display: block;

	margin-top: -30px;

	margin-bottom: -30px;

	padding-top: 50px;

	padding-bottom: 50px;

	-webkit-border-bottom-right-radius: 15px;

	-webkit-border-bottom-left-radius: 15px;

	-moz-border-radius-bottomright: 15px;

	-moz-border-radius-bottomleft: 15px;

	border-bottom-right-radius: 15px;

	border-bottom-left-radius: 15px;

}

footer .column.logo h4 {

	color: #87919f;

	font-size: 20px;

	padding: 0;

	margin: 0;

}

/* Footer R */

footer .post-item, footer .post-item p, footer .post-item small {

	padding: 0;

	margin: 0;

	display: block;

}

footer .post-item {

	border-top: #403E44 1px dashed;

	padding-top: 10px;

	margin-top: 10px;

}

footer .post-item:first-child {

	border-top: 0;

}

footer .post-item small {

	font-size: 14px;

}

footer .post-item h3 {

	font-size: 14px;

	line-height: 20px;

	font-weight: normal;

	padding: 0;

	margin: 0;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

	text-transform: none;

}

footer .view-more {

	display: block;

	margin-top: 20px;

	font-size: 14px;

}

.footer .footer-bar {

	background: #292f38;

	display: block;

	text-transform: uppercase;

	position: relative;

}

.footer .footer-bar .fa {

	margin-left: 10px;

}

.footer .footer-bar .copyright {

	display: inline-block;

	padding: 20px 0;

}

.footer .footer-bar .toTop {

	position: absolute;

	right: 0;

	padding: 20px 0;

	padding-left: 70px;

	width: 50%;

	display: inline-block;

	float: right;

	text-align: center;

	border-left: #403E44 1px dashed;

}

.footer .footer-bar .toTop:hover {

	text-decoration: none;

	color: #cccccc;

}



.carousel-control.left {

    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0) 0px, transparent 100%);

    background-repeat: repeat-x;

}



.carousel-control.right {

    right: 0px;

    left: auto;

    background-image: linear-gradient(to right, transparent 0px, rgba(0, 0, 0, 0.0) 100%);

    background-repeat: repeat-x;

}





@media (max-width: 768px) {

	footer .column.logo {

	margin-top: 50px;

	margin-bottom: 50px;

}	

	.navbar {

	padding-left: 15px

}

.navbar-brand {



    padding: 0px;



}

}

